Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1134

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-1134
Last Modified 07 Mar 2011 09:32:07
Published 09 Mar 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1134

Summary

SQL injection vulnerability in CyBoards PHP Lite 1.25, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the parent parameter to (1) post.php and possibly (2) process_post.php.

Vulnerable Systems

Application

  • Jason Smith Cyboards Php Lite 1.25


References

VUPEN - ADV-2006-0820

BID - 17107

BUGTRAQ - 20060314 [eVuln] CyBoards PHP Lite SQL Injection Vulnerability

OSVDB - 23692

MISC - http://www.gold-sonata.com/forums/read.php?board=1&id=17271

SECUNIA - 19135

MISC - http://evuln.com/vulns/91/description.html

XF - cyboards-processpost-sql-injection(25061)

BID - 16987

SREASON - 582


Last Updated: 27 May 2016 10:41:56